.popup-info {
	background:url("../img/salavey_pop_up_bg.png") left top no-repeat;
	background-size:100% 100%;
	padding:20px 10px 33px;
	text-align:center;
	color:#fff;
	font-size:18px;
	line-height:1.3;
	width:525px;
}
.fancybox-skin {
	background:transparent!important;
	box-shadow:none!important;
}
.popup-info a:hover {
	text-decoration:none;
}
.popup-info a {
	text-decoration:underline;
	color:#ffcccc;
	/* font-family:'robotobold'; */
}
.popup-info b {
	font-family:'robotobold';
}
.popup-info p {
	margin: 0 0 5px 0;
	padding:0 0 0 0;
	color:#fff;
	font-size:18px;
	font-family:'robotolight';
}
.salavey_pop_up_block_margin {
	margin-bottom:30px;
}
.popup-collapse {
	display: none;
    width: 200px;
    height: 50px;
    background: red;
    position: fixed;
    right: -150px;
    top: 200px;
    cursor: pointer;
    transform: rotate(-90deg) translate(-100%);
    transform-origin: 0 0;
    text-align: center;
    line-height: 50px;
    font-size: 21px;
    color: #fff;
    z-index: 100;
}

.fancybox-close {
    top: -36px!important;
    right: -36px!important;
	background:url("../img/salavey_pop_up_close.png") center no-repeat!important;
}